:root {
  --filter-list-gap: 32px;
}

.main-collection .facets-loading {
  position: fixed;
  inset-block-start: 50%;
  inset-inline-start: 50%;
  z-index: var(--z-index-fixed);
  width: 92px;
  height: 92px;
  background-color: rgb(var(--color-page-background));
  border-radius: 12px;
  box-shadow: 0 10px 50px 0 rgba(var(--color-text), 0.08);
  transform: translate(-50%, -50%);
}

.main-collection .facets-loading > div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.main-collection .facets-loading > div svg {
  width: 60%;
  height: 60%;
}

.main-collection__products.loading::before {
  position: fixed;
  inset: 0;
  z-index: var(--z-index-fixed);
  display: block;
  content: "";
  opacity: 0;
}

.main-collection__products.loading .facets-loading {
  display: block;
}

.main-collection__no-products-tips {
  color: rgb(var(--color-text));
}

.main-collection__list {
  --column-gap: 28px;
  --row-gap: 65px;
}
.main-collection__list {
  margin-block-end: 40px;
  overflow: visible;
  gap: var(--row-gap) var(--column-gap);
  font-family: "Lato Regular";
}

.zg-filter-toggler__wrapper {
  margin-top: 14px;
}

.zg-main-collection__close-btn {
  position: absolute;
  left: calc(300px - 30px);
  top: 10px;
}

.zg-collection-container.hide-filter #zg-products-wrapper_inn {
  grid-template: "search-filter content" / 0px 1fr;
}
.zg-collection-container.hide-filter #zg-products-wrapper_inn .main-collection {
  column-gap: 0;
}

/* 如果url有过滤条件，隐藏promotion card */
zg-products-wrapper.filterOrSort .main-collection__list>.promotion-card-item {
  display: none!important;
}

body .zg-collection-container .search-filter-con-container {
  margin-top: 22px;
}

@media (min-width: 769px) {
  .main-collection {
    display: grid;
  }

  .main-collection .main-collection__products {
    grid-area: list;
  }

  .main-collection .facets-filtering {
    grid-area: filtering;
  }

  .main-collection .facets-sorting {
    grid-area: sorting;
  }

  .main-collection .facets-count {
    grid-area: count;
  }

  .main-collection.facets-layout-horizontal {
    grid-template:
      "filtering sorting count"
      "list list list" /
      1fr auto auto;
    row-gap: 40px;
  }

  .main-collection.facets-layout-vertical {
    grid-template:
      "count count sorting" 10px
      "list list list" /
      256px auto auto;
    gap: 14px var(--filter-list-gap);
  }

  .main-collection.enable-filtering {
    grid-template:
      "filtering count sorting" 40px
      "filtering list list" /
      300px auto auto;
    gap: 24px 42px;
  }

  .main-collection.facets-layout-drawer {
    grid-template:
      "filtering sorting count"
      "list list list" /
      1fr auto auto;
  }
  .main-collection-container .main-collection {
    padding-block: 20px;
  }
}

@media (max-width: 768px) {
  .main-collection__list {
    --column-gap: 6px;
    --row-gap: 40px;
  }
  .main-collection__list {
    margin-block-end: 20px;
  }

  .main-collection {
    padding-block: 20px;
  }
  .main-collection-container .main-collection {
    padding-bottom: 10px;
  }
}

#furbackgroundPopup{
  display:none;
  position:fixed;
  _position:absolute; /* hack for internet explorer 6*/
  height:100%;
  width:100%;
  top:0;
  left:0;
  background-image: url(images/PopBG50.png);
  z-index:1001;
}

.scrollheadline {
  font-weight: bolder;
  padding-left: 0;
  margin: 28px 3px 28px 0px;
  font-size: 16px;
  text-align: left;
}
.tabContentActive_custom {
  display: block;
  clear: both;
  background: #ffffff;
  border: 1px #CCCCCC solid;
  padding: 30px 10px;
  height: 200px;
  color: #000;
  font-size: 12px;
}
/* SCROLLBOX */
.Scrollbox {
  position: relative;
  width: 100%;
  /* max-width: 940px; */
  font: 12px 'Lato Regular', Arial, sans-serif;
  line-height: 23px;
  overflow-y: auto;
  border: 1px#ccc solid;
  padding: 10px 20px;
  border-width: 1px 0;
  z-index: 1;
}

.Scrollbox:before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: calc(100% - 40px);
  height: 70px;
  background: url('../../../Downloads/scrollbox/fadeBottom.png') bottom left repeat-x;
  background-size: contain;
  z-index: 2;
}

.Scrollbox:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: calc(100% - 40px);
  height: 70px;

  background-size: contain;
  z-index: 2;
}

.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background: transparent !important;
  border: 1px #999 solid;
  box-sizing: border-box;
}
.mCS-dark.mCSB_scrollTools .mCSB_draggerRail {
  background: transparent;
}
.category-description {
  font-size: 14px;
  padding-top: 20px;
}
.category-description > div {
  width: 100% !important;
}
.category-description br {
  display: none;
}
.category-description h2,
.category-description h3,
.category-description p {
  font-size: 14px;
  margin: 0;

  line-height: 1.5;
}
.category-description p {
  margin-bottom: 16px;
  margin-top: 8px;
}
.category-description p[style] {
  display: none;
}
.category-description a {
  text-decoration: none;
}
.category-description ul {
  margin-left: 0;
}
.category-description .scrollheadline {
  font-weight: bolder;
  padding-left: 0;
  margin: 28px 3px 28px 0px;
  font-size: 16px;
  text-align: left;
}
.category-description .scrollheadline h2 {
  font-size: 16px;
  font-weight: normal;
  margin: 0;
}
.category-description .Scrollbox {
  position: relative;
  width: 100%;
  font: 14px 'Lato Regular', Arial, sans-serif;
  line-height: 23px;
  overflow-y: auto;
  border: 1px #ccc solid;
  padding: 10px 10px 10px 0px;
  border-width: 1px 0;
  z-index: 1;
}
.category-description .Scrollbox::-webkit-scrollbar {
  width: 6px;
}
@media (max-width: 767px) {
  .category-description .Scrollbox::-webkit-scrollbar {
    height: 6px;
  }
  .Scrollbox,
  .category-description .Scrollbox {
    height: 200px;
  }
}
.category-description .Scrollbox::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
  width: 8px;
}
.category-description .Scrollbox h3 {
  margin: 0;
  font-size: 14px;
  font-weight: bold;
}
